a {

  color: #777777;

}

a:hover,

a:focus {

  color: #FFA132;

}

.sp-megamenu-parent >li.active>a,

.sp-megamenu-parent >li:hover>a {

  color: #ffffff;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {

  background: #FFA132;

  color: #071041;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {

  color: #071041;

}

#offcanvas-toggler >i {

  color: #FFA132;

}

#offcanvas-toggler >i:hover {

  color: #071041;

}

.btn-primary, .btn-success,

.sppb-btn-primary {

  border-color: #FFA132;

  background-color: #FFA132;

}

.btn-primary:hover, 

.btn-success:hover,

.sppb-btn-primary:hover {

  border-color: #071041;

  background-color: #071041;

}

.btn-primary:focus, 

.btn-success:focus,

.sppb-btn-primary:focus {

  border-color: #071041;

  background-color: #071041;

}

ul.social-icons >li a:hover {

  color: #FFA132;

}

.layout-boxed .body-innerwrapper {

  background: #ffffff;

}

.sp-module ul >li >a:hover {

  color: #FFA132;

}

.sp-module .latestnews >div >a {

  color: #777777;

}

.sp-module .latestnews >div >a:hover {

  color: #FFA132;

}

.sp-module .tagscloud .tag-name:hover {

  background: #FFA132;

}

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {

  background: #FFA132;

}

.search .btn-toolbar button {

  background: #FFA132;

}

.post-format {

  background: #FFA132;

}

.voting-symbol span.star.active:before {

  color: #FFA132;

}

.sp-rating span.star:hover:before,

.sp-rating span.star:hover ~ span.star:before {

  color: #0e9cd1;

}

.entry-link,

.entry-quote {

  background: #FFA132;

}

blockquote {

  border-color: #FFA132;

}

.carousel-left:hover,

.carousel-right:hover {

  background: #FFA132;

}

#sp-footer {

  background: #ffffff;

}

.sp-comingsoon body {

  background-color: #FFA132;

}

.pagination>li>a,

.pagination>li>span {

  color: #777777;

}

.pagination>li>a:hover,

.pagination>li>a:focus,

.pagination>li>span:hover,

.pagination>li>span:focus {

  color: #FFA132;

  background: transparent;

}

.pagination>.active>a,

.pagination>.active>span {

  color: #FFA132;

}

.pagination>.active>a:hover,

.pagination>.active>a:focus,

.pagination>.active>span:hover,

.pagination>.active>span:focus {

  color: #FFA132;

  background: none;

  border: 1px solid #ddd;

}

#sp-footer a:hover {

  color: #FFA132;

}

.testimonial #mod-tlp-testimonial h3{

  color: #FFA132 !important;

}

div.tlp-portfolio .slider3 figcaption .tlp-overlay,

.treatment-slider .service-content .overley {

	background: rgba(43, 182, 115, 0.8) !important;

}



.innerservice .service-overley {

	background: rgba(43, 182, 115, 0.2);

}



.appointment .btn.btn-appointment {background: #FB8A00;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #FFA132;}

div.itemCommentsForm form input#submitCommentButton, 

p.readmore .btn {

	background: #FFA132;

}



#sp-top1 ul li i.fa, .fullboder .fa,

div.recent-post ul li .item_content .moduleItemTitle, 

div.itemCategory .fa, span.itemAuthor .fa,

#login-form i, .star, .red, 

#finder-search .btn .icon-list {

	color: #FFA132;

}

.online-slider .owl-item .item div.PricesalesPrice ,

div.orderby-displaynumber ul li.active a, 

.article-info .fa, .related-service ul.nav li.active a,

.category-view .product-price .vm-display span.PricesalesPrice,

.product-price .vm-display span.PricesalesPrice,

.result-category .small {

	color: #FFA132;

}

.service-content > h4 > a:hover,

.about-counter-list .fa:hover,

h3 a:hover, h2 a:hover, h1 a:hover, 

#finder-search a.btn:hover,

div.vm-products-horizon .learn_more a:hover,

.facility-service .service-image > a:hover .fa, 

div.tlp-portfolio .slider3 .tlp-portfolio-thum .link-icon a:hover,

.sp-page-title .breadcrumb > li > a:hover, 

.treatment-slider .features-read-more a:hover,

.search .search-results dt.result-title a:hover {

	color: #FFA132;

}

.home-one-slider .tp-leftarrow.default:hover:before,

.home-one-slider .tp-rightarrow.default:hover:before,

.breadcrumb > li + li:before,

.blog-search button.button:before,

.blog-category .k2CategoriesListBlock ul li a:before,

.archived ul li a:before,

.sp-module .latestnews > div > a:before,

#sp-discount:hover mark,

.owl-carousel.owl-theme .owl-nav div i {

	color: #FFA132;

}



#sp-header, .title-underline:before, 

.facilitiestab ul.accordion li.accordion-item a,

 .our-doctor .tlp-team .social-icons .fa,

div.tag-cloud a:hover, #finder-search button.btn, 

.spacer .effect-hover ul li:hover, .userdata input.default,

 .hot-seller .right-content span.PricesalesPrice {

	background: #FFA132;

}

#fancybox-content a.continue_link, #fancybox-content a.showcart, 

.billto-shipto a.details, span.details-button input.details-button, 

button.vm-button-correct, .facility-right-area .panel-heading,

.formResponsive .formHorizontal .rsform-block-submit input, .scroll-totop,

.form-validate .control-buttons button.default {

	background: #FFA132;

}



#sp-position4 .sp-module h3.sp-module-title:after,

.title-underline:after, .our-doctor .tlp-position:after,

h3.itemTitle:after, .about-us-text h2:after,

.choose-us h3.sp-module-title:after, h3.catItemTitle

 a:after,

.about-us2-text h2:after, .itemCommentsCounter span:after, 

.itemCommentsForm h3:after, .vm-product-details-container h1:after,

.our-location h3.sp-module-title:after {

	background: #FFA132;

}



.tp-caption a:hover, 

.tags ul li a:hover, 

.main-cart .show-cart a {

	background: #FFA132;

	border: 1px solid #FFA132; 

	color: #ffffff;

}



.owl-carousel.owl-theme .owl-nav div, 

.social-overly ul li a:hover i.fa,

.social-overly-detail ul li a:hover i.fa, 

#sp-discount:hover a {

	color: #FFA132; 

	border: 1px solid #FFA132;

}



#finder-search a.btn, 

div.catItemView div.catItemImageBlock .social-overly:before,

div.itemView div.itemImageBlock .social-overly-detail:before,

.single-team-area .tlp-img:after, .tag-cloud a:hover {

	border: 1px solid #FFA132;

}



.sp-module ul.social-link li a:hover, 

div.acymailing_module_form td input.button:hover, 

div.tag-cloud a:hover,

div.vm-products-horizon .addtocart-bar span.addtocart-button input.addtocart-button,

.categorylayout2 ul li a {

	background: #FFA132; 

	color: #ffffff;

}



span.quantity-controls input.quantity-minus, 

span.quantity-controls input.quantity-plus,

.effect-hover-detail ul li:last-child, 

.effect-hover-detail span.addtocart-button input.addtocart-button,

.details-tab ul.nav-tabs li a:hover, 

.cart-view .vm-continue-shopping .continue_link {

	background-color: #FFA132;

}



#fancybox-wrap {

	border: 3px solid #FFA132;

}



.service-slider .rt-services .icons .fa:hover,

.choose-us .service-image > a:hover .fa, 

.about2-service .service-image:hover .fa {

	color: #FFA132;

}



.service-slider .rt-services .single-service h2 a:hover {

	color: #FFA132 !important;

}



div.tlp-team .layout2 .social-icons .fa, 

div.tlp-team .layout3 .social-icons .fa,

div.tlp-team .layout3 .tlp-position:after, 

div.tlp-team .layout2 .tlp-position:after,

#tlp-team .button-group button, 

.speak-doctors h3.sp-module-title:after, 

.speak-doctors a.client-button,

.service-slider div.rt-services .icons i.fa {

	background: #FFA132;

}



div.catItemView span.catItemDateCreated {

	background: url(../../images/presets/preset3/icon_preset3.png) no-repeat scroll 0 0;

}



.footerlogo a {

	background: url(../../images/presets/preset3/footer_logo.png) left top no-repeat; 

	margin: 0 0 5px 0; 

	width: 190px; 

	height: 40px; 

	text-indent: -9999px; 

	display: inline-block;

}



.facility-service .service-image > a > .fa,

.choose-us .service-image .fa, 

.about2-service .service-image .fa {

	background: #FFA132;

	border: 1px solid #FFA132;

}



.service-slider .rt-features .single-feature .icons .fa,

.facility-service .rt-features .single-feature .icons .fa,

.service-page .single-feature  .icon i.fa, 

.home-two-slider .medium_text .learnmore,

.home-one-slider .tp-caption.mediumwhitebg a

.home-two-slider .tp-caption.mediumwhitebg a {

	border: 1px solid #FFA132; 

	background: #FFA132;

}



.service-slider .rt-features .single-feature .icons .fa:hover,

.facility-service .rt-features .single-feature .icons .fa:hover,

.service-page .single-feature  .icon i.fa:hover {

	border: 1px solid #FFA132; 

	color: #FFA132;

	background: #ffffff;

}



.choose-us .service-content > h3 > a:hover, 

.our-services .single-feature  > h3 > a:hover,

.testimonial #mod-tlp-testimonial .item > p:before,

.testimonial #mod-tlp-testimonial .item > p:after,

.main-cart .button .fa, 

#sp-top2 form button.button:before {

	color: #FFA132;

}



.choose-us .service-image,

.about2-service .service-image,

.rt-services .single-service .service-image a,

.service-slider .rt-features .single-feature .icons,

.facility-service .rt-features .single-feature .icons {

	background: url(../../images/circle_preset3.png) no-repeat center center / cover;

}



.service-page .single-feature  .icon {

	background: url(../../images/big_circle_preset3.png) no-repeat scroll center center / cover ;

}



.sp-module.about2-service .sp-module-title:before,

.sp-module.about2-service .sp-module-title:after,

.sp-module.our-services .sp-module-title:before,

.sp-module.our-services .sp-module-title:after,

.sp-module.our-doctor .sp-module-title:before,

.sp-module.our-doctor .sp-module-title:after,

.sp-module.online-slider .sp-module-title:before,

.sp-module.online-slider .sp-module-title:after,

.sp-module.testimonial .sp-module-title:before,

.sp-module.testimonial .sp-module-title:after {

	background: #FFA132;

}



.header-right .rt-socials ul li a,

.tlp-team h3, .touch ul li .fa,

.appointment-form form.form-validate .input-append button.btn span,

.logo-slider .rt-carousel .slick-prev::before,

.logo-slider .rt-carousel .slick-next::before {

	color: #FFA132;

}

.tlp-team .tlp-team-skill .skill-prog .fill,

#sp-component .tlp-team .social-icons .fa {

	background: #FFA132;

}